@charset "UTF-8";

section h3, section h4 {
	width: 100%;
}

section h4 {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

section h3 + h4 {
	margin-top: 20px;
}

section img + p {
	margin-top: 5px;
}

section .content-box > div {
	display: inline-flex;
	gap: 30px;
	width: 100%;
}

section .content-box > div > img {
	width: 10vw;
	margin: 0;
}